[API Reference](../README.md) > [GetScoreConfig](../interfaces/GetScoreConfig.md)



# Interface: GetScoreConfig


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1221](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1221)*



unique hash of proposal index




___


